Скачать MetaTrader 5
Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий
Часто выкладываешь исходный код? Узнай, как это делать правильно!
abubakar095
33
abubakar095 2016.08.18 11:35 

привет всем за ранее извиняюсь..никак не могу скачать индикаторы на мт5. вообще в терминале мт5 не выходит у меня маркет на терминале. Что мне сделать помогите?

в журнале выдает такие ошибки (2016.08.18 13:28:29.439 MQL5 Market failed to get of info product (www.mql5.com:443 send failed [404: Not Found])

Vladimir Karputov
Модератор
37640
Vladimir Karputov 2016.08.18 11:43  
abubakar095:

привет всем за ранее извиняюсь..никак не могу скачать индикаторы на мт5. вообще в терминале мт5 не выходит у меня маркет на терминале. Что мне сделать помогите?

в журнале выдает такие ошибки (2016.08.18 13:28:29.439 MQL5 Market failed to get of info product (www.mql5.com:443 send failed [404: Not Found])

В терминале, во вкладке "Журнал", случайно нет ошибки о том, что нужно Internet Explorer минимум 8.0?
abubakar095
33
abubakar095 2016.08.18 11:47  
Karputov Vladimir:
В терминале, во вкладке "Журнал", случайно нет ошибки о том, что нужно Internet Explorer минимум 8.0?
опа..такое вроде нету.но у меня 11 стоит
abubakar095
33
abubakar095 2016.08.18 11:48  
2016.08.18 13:47:00.041 Browser Please upgrade your Internet Explorer to 8.0 or higher
вот только что заметил.и все из-за этого?
Vladimir Karputov
Модератор
37640
Vladimir Karputov 2016.08.18 12:15  
abubakar095:
2016.08.18 13:47:00.041 Browser Please upgrade your Internet Explorer to 8.0 or higher
вот только что заметил.и все из-за этого?
Да. Из-за этого. Стандарты индустрии безопасности.
abubakar095
33
abubakar095 2016.08.18 12:31  
Karputov Vladimir:
Да. Из-за этого. Стандарты индустрии безопасности.
значит видимо никак мне не по пользоваться мт5.
Vladimir Karputov
Модератор
37640
Vladimir Karputov 2016.08.18 12:36  
abubakar095:
значит видимо никак мне не по пользоваться мт5.

Какая у Вас операционка и терминал (перезапустите терминал и первые три строчки из вкладки "Журнал": что-то вроде этого:

2016.08.18 13:35:55.227 Terminal        MetaTrader 5 x64 build 1383 started (MetaQuotes Software Corp.)
2016.08.18 13:35:55.229 Terminal        Windows 10 Pro (x64 based PC), IE 11.00, UAC, Intel Core i3-3120M  @ 2.50GHz, RAM: 2327 / 8077 Mb, HDD: 47260 / 233310 Mb, GMT+02:00
2016.08.18 13:35:55.229 Terminal        C:\Users\KVN\AppData\Roaming\MetaQuotes\Terminal\D0E8209F77C8CF37AD8BF550E51FF075

).

Запускаете чистую Windows или балуетесь в Wine и аналогах? 

abubakar095
33
abubakar095 2016.08.18 12:42  
2016.08.18 13:41:16.576 Terminal        C:\Program Files\Alpari Limited MT5
2016.08.18 13:41:16.576 Terminal        Windows 8.1 Pro (x64 based PC), IE 00.00, AMD A4-7210 APU with AMD Radeon R3 Graphics , RAM: 1965 / 5044 Mb, HDD: 46014 / 102648 Mb, GMT+04:00
2016.08.18 13:41:16.576 Terminal        Alpari Limited MT5 x64 build 1375 started (Alpari Limited)

вот
Vladimir Karputov
Модератор
37640
Vladimir Karputov 2016.08.18 12:45  
abubakar095:

вот

Ваши ошибки, которые, вероятно влияют на распознавание версии IE:

  1. У Вас отключён контроль учётных записей пользователей (UAC)
  2. На данный момент актуальная версия терминала МТ5 - 1383

abubakar095
33
abubakar095 2016.08.18 12:54  
Karputov Vladimir:

Ваши ошибки, которые, вероятно влияют на распознавание версии IE:

  1. У Вас отключён контроль учётных записей пользователей (UAC)
  2. На данный момент актуальная версия терминала МТ5 - 1383

как это исправить?
Vladimir Karputov
Модератор
37640
Vladimir Karputov 2016.08.18 12:59  
abubakar095:
как это исправить?

1. У Вас уже устаревшая операционка, я не помню как там. Вызовите справку и введите "контроль учётных записей пользователей".

2. Обновить терминал можно, если залогиниться к торговом серверу MetaQuotes-Demo (если у Вас нет логина и пароля от демо-счёта на торговом сервере MetaQuotes-Demo - тогда просто заведите себе такой счёт прямо из терминала).

/ /12
Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий